/*  basic page styles */
body {  font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#443811; line-height:16px; margin: 0px; padding:0px; }

a:link { color:#0287E4; text-decoration:underline; }
a:active { color:#0287E4; text-decoration:underline; }
a:visited { color:#0287E4; text-decoration:underline; }
a:hover { color:#0287E4; text-decoration:none; }

.warning { color: #ff0000; }

div#cpassremoteentry p { font-size: 12px; }
div.labelbox { margin-top:5px; font-weight:normal;  color: #443811; }
input { width: 150px; border: solid 1px #DBDBDB; }
div.inputgroup { }
div.buttonbox { }
div.buttonbox { width: 150px; text-align:right; }
input.button_if { margin-top: 5px; color: transparent; font-family: verdana; font-weight: regular; font-size: 0px; background-image: url(btn_signup.jpg); border: 0px; width: auto; width:60px; height:20px; vertical-align:middle; text-align:left; background-color:#fff; background-repeat:no-repeat;}



